| Home | Libraries | People | FAQ | More

## Struct template unordered_node<VoidPointer, true, false>

boost::intrusive::unordered_node<VoidPointer, true, false>

## Synopsis

    // In header: <boost/intrusive/unordered_set_hook.hpp>

    template<typename VoidPointer>
    struct unordered_node<VoidPointer, true, false> {
      // types
      typedef boost::pointer_to_other< VoidPointer, unordered_node< VoidPointer, true, false > >::type node_ptr;
      std::size_t hash_;
    };